.u-section-1 .u-sheet-1 {
  min-height: 283px;
}

.u-section-1 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  width: 699px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 615px;
}

.u-section-2 .u-list-1 {
  margin-top: 67px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 548px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-2 .u-group-1 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  line-height: 1;
  margin: 0 15px;
}

.u-section-2 .u-text-2 {
  margin: -65px -20px 0 356px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-2 .u-group-2 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-2 .u-text-4 {
  margin: -65px -20px 0 356px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 20px;
}

.u-section-2 .u-group-3 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-2 .u-text-6 {
  margin: -65px -20px 0 356px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 20px;
}

.u-section-2 .u-group-4 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-2 .u-text-8 {
  margin: -65px -20px 0 356px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-2 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-group-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 34px;
    margin-bottom: 34px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 718px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 737px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    font-size: 1rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 201px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 39px -1px 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 830px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 751px;
}

.u-section-4 .u-list-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 641px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-4 .u-group-1 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-4 .u-text-1 {
  line-height: 1;
  margin: 0 15px;
}

.u-section-4 .u-text-2 {
  margin: -65px 0 0 356px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-4 .u-group-2 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-4 .u-text-4 {
  margin: -65px 0 0 356px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 20px;
}

.u-section-4 .u-group-3 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-4 .u-text-6 {
  margin: -65px 0 0 356px;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 20px 12px;
}

.u-section-4 .u-group-4 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-4 .u-text-8 {
  margin: -65px 0 0 356px;
}

.u-section-4 .u-container-layout-9 {
  padding: 0 20px;
}

.u-section-4 .u-group-5 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-10 {
  padding-bottom: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-4 .u-text-10 {
  margin: -65px 0 0 356px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-4 .u-group-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 0;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-container-layout-10 {
    padding-top: 0;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-10 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 92px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-bottom: 26px;
    margin-left: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 62px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 568px;
}

.u-section-6 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 511px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-6 .u-group-1 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-text-1 {
  line-height: 1;
  margin: 0 15px;
}

.u-section-6 .u-text-2 {
  margin: -65px 0 0 356px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-6 .u-group-2 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-6 .u-text-4 {
  margin: -65px 0 0 356px;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 20px;
}

.u-section-6 .u-group-3 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-6 {
  padding-bottom: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-6 .u-text-6 {
  margin: -65px 0 0 356px;
}

.u-section-6 .u-container-layout-7 {
  padding: 0 20px 12px;
}

.u-section-6 .u-group-4 {
  width: 296px;
  min-height: 65px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-8 {
  padding-bottom: 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 15px;
}

.u-section-6 .u-text-8 {
  margin: -65px 0 36px 356px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 39px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 20px;
    height: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 20px;
    height: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 20px;
    height: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 20px;
    height: auto;
  }

  .u-section-6 .u-container-layout-8 {
    padding-top: 0;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin: 20px 20px 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
    margin-bottom: 37px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 635px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 737px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 112px;
}

.u-section-7 .u-text-1 {
  margin: 0 0 54px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-bottom: 41px;
  }
}